.certificate-wrapper {
    margin-top: 10px;
    text-align: center;
}

#navbar-inner .emaerket a,
.pt_menu.emaerket a {
    background:#40c0f0 url("img/certifikat-mini-40x40.png") no-repeat center;
}

.pt_menu.emaerket a:before {
    content: ' ';
    display: block;
    width: 40px;
    height: 18px;
}
#navbar-inner .emaerket a:hover,
.pt_menu.emaerket a:hover  {
    background: #393939 url("img/certifikat-mini-hover.png") no-repeat center;
}

#navbar-inner .emaerket a span,
.pt_menu.emaerket a span {
    display: none;
}

#navbar-inner .emaerket a {
    margin-left: 10px;
    display: block;
    width: 52px;
    height: 52px;
}
